Skip to content
CA Automation Point - 11.5
Documentation powered by DocOps

Requirements for the CA Automation Point Server Components

Last update March 9, 2017

You must have one of the following operating systems installed:

Operating System Edition 32-bit or 64-bit
Microsoft Windows Server 2008
(Full Installation only)
Standard, Enterprise, or Datacenter x86 or x64
Microsoft Windows Server 2008 R2
(Full Installation only)
Standard, Enterprise, or Datacenter x64 only
Microsoft Windows Server 2012
(Server with a GUI only)
Foundation, Essentials, Standard, Datacenter x64 only
Microsoft Windows Server 2012 R2
(Server with a GUI only)
Foundation, Essentials, Standard, Datacenter x64 only

Notes:

  • Microsoft must currently support the operating system (including service pack levels) installed on the CA Automation Point server.
  • The Server Core Installation option of newer Microsoft Windows Server operating systems is not supported.
Was this helpful?

Please log in to post comments.

  1. KEITH EATOCK
    2018-06-19 08:11

    Hi, Can we update this to include Windows 2016 Support with R11.5 SP03 please?

    1. Roland Adriel Vasquez
      2018-06-20 10:36

      Hi Keith. Thanks for spotting this. I have made the change in source and sent you a link via email for review. Please reply via email with your feedback and I will update the public page. Thanks again.